

img {
	border:0px;
}

em,strong,th{font-weight:bold;}
em{font-style:italic;}
blockquote { margin-left: 40px; margin-right: 40px; }

h1 {padding:5px 0px 5px 0px; margin:0px 0px 10px 0px; font-size:20px; font-family:Arial;color:#EA921A;border-bottom:1px solid #CFCFCD;}
h2 {padding:0px 0px 5px 0px; margin:0px 0px 0px 0px; font-size:15px; font-family:Arial;color:#EA921A;}
h3 {padding:0px 0px 15px 0px; margin:0px 0px 0px 0px; font-size:16px; font-family:Arial;color:#EA921A;text-align:center;}
h4 {padding:10px 0px 10px 0px; margin:0px 0px 0px 0px; font-size:18px; font-family:Arial;color:#6A6A6A}
h5 {padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; font-size:18px; font-family:Arial;color:#EA921A;}


h3.formStep {padding:0px 0px 5px 0px; width:175px;margin:0px 0px 30px 0px;text-align:left; font-size:15px; font-family:Arial;color:#333333;border-bottom:1px solid #CCCCCC;}
a:active, a:link, a:visited {font-family:Arial; font-size:12px; text-decoration:none;color:#383838}
a:hover {font-family:Arial; font-size:12px; text-decoration:underline;color:#383838}

p {
	padding:0px 0px 5px 0px;
	margin:0px 0px 0px 0px;
	font-family:Arial;
	font-size:13px;
	text-align:justify;
	color:#585858;
}

div {
	font-family:Arial;
	font-size:13px;
	text-align:justify;
	color:#585858;
}
ol {
	padding:10px 20px 10px 20px;
	margin:0px 10px 0px 10px;
	font-family:tahoma;
	font-size:11px;
}

ul {
	padding:10px 20px 10px 20px;
	margin:0px 10px 0px 10px;
	font-family:tahoma;
	font-size:11px;
	list-style-image:url('/images/icarrow.png');
}

li {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family:Arial;
	font-size:13px;
	padding:0px 0px 10px 0px;
	color:#585858;
	line-height:18px;;
}


input, label, textarea {
	font-family:tahoma;
	font-size:11px;
	color:#999999;
}

input,textarea{

}

textarea{
	font-family:tahoma;
	font-size:11px;
	color:#999999;
	width:200px;
}

td {
	color: #727272;
    font-family: arial;
    font-size: 13px;

}
select {
	font-family:tahoma;
	font-size:11px;
	color:#999999;
	padding:0px 0px 0px 0px;
	margin:0px;
	width:204px;
}